@charset "UTF-8";

main h2,
main h3 {
	background: transparent;
	border: 0;
	color: inherit;
	font: inherit;
	text-align: inherit;
	text-shadow: none;
	margin: 0;
	padding: 0;
}

main h3:before {
	position: static;
	border: 0;
	content: none;
	width: auto;
	height: auto;
}

main p {
	margin: 0;
}

.event {
	background: url(http://t-island.shin-test.net/wp-content/themes/amakusa/images/event/sugokar2015/bg.jpg) no-repeat 0 128px #9B1F23;
	color: #fff;
	font-size: 15px;
	line-height: 1.4;
	text-shadow: 1px 1px 1px rgba(0,0,0,.65);
	padding: 0 25px 25px;
}

.event_body > section,
.e_head {
	position: relative;
	margin: 25px auto;
	padding-bottom: 25px;
}

.event_body > section:after,
.e_head:after {
	position: absolute;
	background: #fff;
	box-shadow: 0 1px 2px rgba(0,0,0,.65);
	content: "";
	height: 1px;
	left: 0;
	right: 0;
	bottom: 0;
}

.event h2 {
	margin-bottom: 25px;
}

.event_header {
	text-align: center;
	padding-bottom: 40px;
}

.event_title {
	margin-bottom: 9px;
}

.e_head {
	background: url(http://t-island.shin-test.net/wp-content/themes/amakusa/images/event/sugokar2015/bg_award.jpg) no-repeat right 56px;
}

.e_headline,
.e_closing,
.e_award {
	text-align: center;
}

.e_headline {
	margin: 0 -3px 25px;
}

.e_box {
	background: #821A1C;
	border-radius: 6px;
	margin: 20px auto 0;
	padding: 10px;
}

e_box ul {
	list-style: none;
	padding: 0;
}

.e_box:after,
.e_block:after {
	display: block;
	clear: both;
	content: "";
}

.e_box figcaption:before,
.e_side h2:before {content: "【"}

.e_box figcaption:after,
.e_side h2:after {content: "】"}

.e_award_sec {
	float: left;
	width: 50%;
	font-size: 16px;
	margin-bottom: 10px;
}

.e_award_sec:nth-child(3) {
	clear: both;
	float: none;
	width: auto;
	margin-bottom: 0;
}

.e_award_sec h3 {
	font-size: .875em;
	font-weight: inherit;
}

.e_award_sec h3:before {
	content: "●";
}

.e_award_sec ul {
	list-style: none;
	padding-left: 8px;
}

.e_award_sec table {
	float: left;
	background: transparent;
	border: 0;
	width: 49%;
}

.e_award_sec table + table {
	float: right;
}

.e_award_sec caption {
	border-bottom: 1px solid;
	font-size: .875em;
	text-align: left;
	margin-bottom: 4px;
}

.e_award_sec th,
.e_award_sec td {
	border: 0;
	padding: 0;
}

.e_award_sec td:first-child {
	width: 36%;
}

.e_block .photo {
	position: relative;
	float: left;
	z-index: 0;
}

.e_block .photo img {
	border: 6px solid #fff;
}

.e_block .photo::before,
.e_block .photo::after {
	position: absolute;
	content: "";
	width: 120px;
	height: 10px;
	bottom: 5px;
	z-index: -1;
}

.e_block .photo::before {
	box-shadow: -8px 8px 4px rgba(0,0,0,.7);
	-webkit-transform: rotate(-5deg);
	-ms-transform: rotate(-5deg);
	transform: rotate(-5deg);
	left: 12px;
}

.e_block .photo::after {
	box-shadow: 8px 8px 4px rgba(0,0,0,.7);
	-webkit-transform: rotate(5deg);
	-ms-transform: rotate(5deg);
	transform: rotate(5deg);
	right: 12px;
}

.e_block .info {
	float: right;
	width: 380px;
}

.e_block .speaker {
	margin-bottom: 18px;
}

.e_box.profile {
	font-size: .8666em;
}

.profile li:before {
	content: "◎";
}

.e_block + .note {
	font-size: .8666em;
	margin-top: 10px;
}

.sugokar03 .photo {
	float: right;
	margin-top: -75px;
}

.sugokar03 .info {
	float: left;
}

.e_side {
	margin-bottom: 25px;
}

.e_side h2 {
	font-weight: inherit;
	margin: 0;
}

.e_side .dl {
	text-align: center;
	margin: 25px 0;
}

.e_contact {
	font-style: normal;
	width: 573px;
	text-align: right;
	margin: auto;
}

.e_contact .tel {
	font-size: 13px;
}

p.isover {
	margin: -20px -15px 0;
}

.over {
	margin: 0 -25px 15px;
}